/* @override http://www.parazelsus.com/_styles/styles.css */

body {
	margin: 20px;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	background: #c7d4e1 url(../images/bg.gif) repeat-x;
	}

h1 {	
	font-size: 150%;
	color: red;
	margin: 0;
	padding: 0 0 0.5em 0;
	}

/* images */

img {
	float: left;
	padding: 1px;
}

p img, li img {
	float: right;
	margin: 4px 0px 0 0;
	padding: 0;
	border: none;
}

dd img {
	/*float: left;*/
	margin: 0 15px 10px 0;
	border: none;
	padding: 0px;
}

td img {
	border: none;
	padding: 0px;
	margin: 0 0 0 120px;
}

ul,li{
  list-style: none;
  margin: 0px;
}
.text ul{
    padding:0;
}
.text li{
    list-style:disc;
    margin-left:20px;
}
/* links */

a:link {
	color: #666;
	text-decoration: underline;
	}
	
a:visited {
	color: #666;
	}

a:hover {
	color: red;
	/*text-decoration: underline;*/
	}
	
/* layout */

#container {
	width: 840px;
	margin: 0px auto;
	padding: 0px;
	border: 1px solid gray;
	/*background: #fff;*/
	}

#wrap {
	/*background: white;*/
	/*background: white url(../images/sb-bg.gif) no-repeat;*/
	background: #fff url(../images/sb-bg.gif) repeat-y right;
	}

#content {
	float: left;
	width: 75%;
	/*margin: 40px 0 20px 20px;*/
	padding: 40px 0 20px 20px;
	/*font-size: 100%;*/
	line-height: 1.5em;
	}

#splash {
	background: white;
	}

/* sidebar */

#sidebar {
	/*clear: right;*/
	float: right;
	width: 140px;
	/*border-left: 1px solid gray;*/
	}

#sidebar p {
	font-size: 85%;
	margin: 0;
	padding: 380px 0 30px 8px;
    background: #e5e5e5;
	}

/* descriptions */

dl {
	/*clear: left;*/
	float: left;
	width: 315px;
   	margin:  0 0 46px 0;
    padding: 0;
}

dd.left {
	/*clear: both;*/
	/*float: left;*/
   	margin: 0 20px 0 0;
    padding: 0;
}

dd.right {
	/*clear: both;*/
	/*float: right;*/
   	margin: 0 0 0 20px;
    padding: 0;
}

dl.two {
	/*clear: right;*/
	width: 175px;
   	margin:  0;
    padding: 0;
}

dl.splash {
	/*float: left;*/
	width: 840px;
    padding: 0;
    font-size: 110%;
}

dd.spl {
	float: left;
   	margin: 0 0 0 60px;
    padding: 0;
}

dd.spm {
	float: left;
   	margin: 0 0 0 120px;
    padding: 0;
}

dd.spr {
	float: right;
   	margin: 0 60px 0 0px;
    padding: 0;
}

/* navigation */

#navigation ul{
    /*float: right;*/
   	/*width: 100%;*/
   	margin: 0;
    padding: 0;
	list-style: none;
    background: #e5e5e5;
    height: 34px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
	}
/* vvv subnav vvv */
#navigation ul ul{
    display:none;
    height: auto;
    position: absolute;
}
#navigation ul li:hover ul{
    display:block;
}
#navigation ul ul li {
    float: none;
}

#navigation-sb, #navigation-sb2 {
   	margin: 0;
    padding: 0;
	list-style: none;
    background: #e5e5e5;
	border: none;
	}
#navigation-sb.subnav a{
    background: rgba(0, 0, 0, 0);
    color: #666;
}
#navigation li{
    float: left;
    /*display: inline;*/
    margin: 0;
    padding: 0;
 	}

#navigation-sb li, #navigation-sb2 li {
    float: right;
    /*display: inline;*/
    margin: 0;
    padding: 0;
}

#navigation a, #navigation-sb a, #navigation-sb2 a, #navigation li.active ul li a{
    /*float: right;*/
    display: block;
    width: 122px;
	/*height: 40px;*/
    margin: 0px;
    padding: 8px;
	/*font-size: 100%;*/
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 1px solid black;
    border-left-color: white;
    border-top-color: white;
    color: #fff;
    background-color: #666;
}

#navigation li.active a, #navigation-sb li.active a, #navigation-sb2 li.active a, #navigation li a:hover, #navigation-sb li a:hover, #navigation-sb2 li a:hover{
    border-color: white;
    border-left-color: black;
    border-top-color: black;
    color: red;
    background-color: #ccc;
}
#navigation ul ul a, #navigation li.active ul li a{
    background:#999;
}

/* splash */

#splash {
	background: white url(../images/parazelsus.png) no-repeat center bottom;
	height: 600px;
}

/* header */

#header {
	background: white;
	height: 60px;
}

#header img {
	position: relative;
	top: 8px;
	left: 20px;
	border: none;
}
#header p {
	margin: 0;
	padding: 10px 15px 0 0;
	font-size: 85%;
	text-align: right;
}

/* footer */

#footer {
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 8px;
	font-size: 75%;
	text-align: center;
    background-color: white;
	border-top: 1px solid gray;
}

/*IE fixes*/ 

* html body {
	font-size: x-small; /*for IE5.x Win*/
	f\ont-size: small;  /*for other IE versions*/
	}
  
* html #navigation a {
    width: 139px;
    w\idth: 122px;
  }

* html #sidebar p {
	padding: 40px 0 40px 8px;
	}

* html dd.spl {
   	margin: 0 0 0 30px;
}

* html dd.spr {
   	margin: 0 30px 0 0px;
}

#content, #sidebar {
	height: 1%;
	}

#footer {  /* Hides from IE/Mac \*/
	height: 1%;
	}